> For the complete documentation index, see [llms.txt](https://docs.jasperapp.io/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.jasperapp.io/ja/reference/browser.md).

# ブラウザ

## ページ内検索 <a href="#search" id="search"></a>

ページ内の検索を行うにはページ右上の虫眼鏡アイコンを押してください。もしくはキーボードの`⌘ + F(Mac)`, `Ctrl + F(Window/Linux)`を押すことで検索することもできます。

![](/files/-MIHsfEIp8xxihUKCRQO)

## 外部ブラウザで開く <a href="#open" id="open"></a>

現在のページを外部ブラウザで開くにはページ右上の開くアイコンを押してください。もしくはキーボードの`⌘ + O(Mac)`, `Ctrl + O(Windows)`を押すことでも開くことができます。

![](/files/-MIBswDOktVeBnkUyxl8)

## URLを表示 <a href="#url" id="url"></a>

現在のページのURLを表示するにはページ上部のissue情報エリアをクリックしてください。もしくはキーボードの`⌘ + L(Mac)`, `Ctrl + L(Window/Linux)`を押すことでも表示することができます。

![](/files/-MIBt9lw6EoEL_6DQrar)

## issue本文の差分表示 <a href="#diff" id="diff"></a>

issueを前回閲覧した時からissue本文に更新があれば、その差分を表示します。

{% tabs %}
{% tab title="差分のお知らせ" %}
![](/files/-MI9IIuxUAmvxCRdUiiY)
{% endtab %}

{% tab title="差分の表示" %}
![](/files/-MI9ILKRqcAEb8x6aZPJ)
{% endtab %}
{% endtabs %}

## 未読コメントのハイライト・ミニマップ <a href="#comment" id="comment"></a>

issueを前回閲覧した時からコメントの追加・更新があれば、そのコメントをハイライト表示します。また、それらのハイライトされたコメントを見にマップ上に表示します。

{% tabs %}
{% tab title="コメントのハイライト" %}
![](/files/-MI8bwvg2vEDJRg_SAmI)
{% endtab %}

{% tab title="コメントのミニマップ" %}
![](/files/-MIBtfwIwDLtaH9Q8-fk)
{% endtab %}
{% endtabs %}


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter, and the optional `goal` query parameter:

```
GET https://docs.jasperapp.io/ja/reference/browser.md?ask=<question>&goal=<endgoal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is optional and describes the broader end goal you are ultimately trying to accomplish on behalf of the user. GitBook uses it to tailor the answer towards what is most useful for that goal.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
